/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
    @media screen and (max-width: 1200px){

        /* Menu */

        #menu_bar a.btn_menu:link,
        #menu_bar a.btn_menu:visited {
            font-size: 17px;
            background: #1a1a1a;
        }

        #menu_main li {
            display: block;
            background: #f2f2f2;
        }

        #menu_main li a:link,
        #menu_main li a:visited {
            margin: 0;
            font-weight: bold;
            color: #1a1a1a;
            background: none;
        }

        #menu_main li.active a:link,
        #menu_main li.active a:visited,
        #menu_main li a:hover {
            color: #9c1e14;
            background: none;
        }
    }




    @media screen and (max-width: 1050px){
    
        /* Header */

        #header {
            padding: 0;
            text-align: center;
        }

        #header .logo,
        #header .support {
            float: none;
            display: block;
            margin: 0 auto;
            padding: 0 0;
            text-align: center;
            background: none;
        }

        #header .phone,
        #header .email {
            padding: 10px 10px 10px 35px;
            float: none;
            display: inline-block;
            text-align: center;
        }
    }




    @media screen and (max-width: 900px){

        /* Content */

        #wrapper #content .contentForm .submitBox .submitBtn,
        #wrapper #content .contentForm .submitBox .submitBtn:hover {
            color: #fff;
            border: #47bbc9 1px solid;
            background: #47bbc9;
        }


        
    
        /* Footer */

        #pre_footer,
        #footer {
            padding: 10px 0 0 0;
            text-align: center;
        }

        #pre_footer .details.last,
        #pre_footer .details {
            display: block;
            width: 100%;
            float: none;
        }

        #pre_footer .details.last h1 {
            display: none;
        }

        #pre_footer .details.last p {
            text-align: center !important;
        }

        #footer p.privacy {
            float: none;
        }

        #footer p.copyright {
            float: none;
            padding: 10px 0;
        }
    }




    @media screen and (max-width: 600px){
        
        /* Footer */

        #pre_footer p {
            padding: 5px 0;
        }

        #pre_footer span {
            display: block;
        }

        #pre_footer br {
            display: none;
        }

    }